

/* ***********************************************************	*/
/* Definition Font */
/* ***********************************************************	*/
	@font-face
	{
		font-family:'picto_web';
		src : url('../fonts/kodama_picto.eot');
		src : 
			url('./fonts/kodama_picto.eot?') format('eot'), 
			url('./fonts/kodama_picto.woff') format('woff'), 
			url('./fonts/kodama_picto.svg#abcd') format('svg'), 
			url('./fonts/kodama_picto.ttf') format('truetype');
		
	}
	
	
	@font-face
	{
		font-family : "text_web"; 
		src : url('fonts/WorkSansLight.eot');
		src : 
			url('fonts/WorkSansLight.eot?') format('eot'), 
			url('fonts/WorkSansLight.woff') format('woff'), 
			url('fonts/WorkSansLight.svg#abcd') format('svg'), 
			url('fonts/WorkSansLight.ttf') format('truetype');
	}
	
	@font-face
	{
		font-family : "text_web_regular"; 
		src : url('fonts/WorkSansRegular.eot');
		src : 
			url('fonts/WorkSansRegular.eot?') format('eot'), 
			url('fonts/WorkSansRegular.woff') format('woff'), 
			url('fonts/WorkSansRegular.svg#abcd') format('svg'), 
			url('fonts/WorkSansRegular.ttf') format('truetype');
	}

	@font-face
	{
		font-family : "text_bold"; 
		src : url('fonts/WorkSansSemiBold.eot');
		src : 
			url('fonts/WorkSansSemiBold.eot?') format('eot'), 
			url('fonts/WorkSansSemiBold.woff') format('woff'), 
			url('fonts/WorkSansSemiBold.svg#abcd') format('svg'), 
			url('fonts/WorkSansSemiBold.ttf') format('truetype');
	}

	
/* ***********************************************************	*/
/* Style par defaut */
/* ***********************************************************	*/
	body 
	{
		margin: 0px;  padding: 0px;
		background:#f1f1f1;
		
		font-weight : normal; 
		font-size : 20px; 
		font-family: text_web, arial,helvetica,geneva,sans-serif;
		color :#635b66;
		text-align:center;
		
		--color-vert-light:#9ec41b;
		--color-vert-dark:#69a92f;
		--color-gris-dark:#635b66;
		--color-gris-dark:#635b66;
		--color-orange:#ffa200;
		--color-bleu:#1b8ac4;
		
		--color-hover:#ffa200;
		
		--max-width-content:1200px;
	}

	img {border:0px;}


	a, a:visited
	{ 
		font-family: text_web_regular, arial,helvetica,geneva,sans-serif;
		color: #0080FF;
		text-decoration: none; 
	}

	a:hover, a:active{color: #fdc13c; text-decoration:none;}
	
	
	strong{font-weight:normal; font-family: text_bold, arial,helvetica,geneva,sans-serif;}
	
	h1{margin:0 0 20px 0; padding:0px; clear:both; line-height:1em; font-weight:normal; font-variant:small-caps; text-align:left; color : var(--color-vert-light); text-align:left; font-size:60px; font-family:text_web_regular;}
	h1::after{display:inline-block; width:50px; height:65px; margin-left:10px; background:url('picto_feuille.png') no-repeat center center; background-size:contain; content:" "; box-sizing:border-box;}
	

	h2{margin:20px 0 10px 0; padding:0 0 5px  0; font-size:2em; line-height:1.2em; font-weight:normal; font-family:text_web_regular; text-align:left; color:#1b8ac4; border-bottom:1px solid #1b8ac4;}
	
	h3{	margin:0px; padding:0 0 0 0 ; font-size:1.1em;	line-height:1.2em;	font-weight:normal; font-family:text_web_regular; text-align:left;	color:#69a92f; }

	hr{clear:both;}
	
	p{padding:5px 20px 5px 20px;}
	
	.wp-block-column{padding:10px; }
	.clear{clear:both; height:1px; line-height:1px; font-size:1px;}
	
	
/* ***********************************************************	*/
/* Header */
/* ***********************************************************	*/

	.header{top:0; left:0; margin:0; padding:0; position:fixed; z-index:100000; width:100%; box-shadow:0px 3px 3px rgba(0,0,0,0.4); box-sizing:border-box; }

	.header_content{display:block; width:100%; max-width:var(--max-width-content); margin:auto; padding:0; display:flex; flex-flow: row nowrap; justify-content:flex-start; align-items:center; align-content:center;  box-sizing:border-box; }
	.header_logo{display:block;  width:150px; margin:0; padding:0; box-sizing:border-box;}
	.header_logo a{display:block; height:80px; margin:0 0 0 0;  background-position:center center; background-repeat: no-repeat; background-size:contain;  box-sizing:border-box;  }

	.zone_menu, .zone_menu_open{position:sticky; top:0; float:none; width:calc(100% - 150px); }
	.menu{display:flex; flex-flow:row nowrap; justify-content: space-around; align-items:center; align-content:center; width:100%;  max-width:var(--max-width-content); margin:auto; padding:0px 20px;  box-sizing:border-box;}
	.menu_item{display:table-cell;     vertical-align:middle;  text-align:center; line-height:1em; box-sizing:border-box; cursor:pointer; transition:all 0.4s ease; }
	.menu_item a{display:table; width:100%; height:40px; font-weight:normal; font-variant:small-caps; vertical-align:middle;  font-size:1em;  cursor:pointer; transition:all 0.4s ease;}
	.menu_item a span{display:table-cell; vertical-align:middle; text-align:center; font-size:16px; }
	

	.sous_menu_item{display:none; position:absolute; width:300px; padding:0; box-shadow:2px 2px 5px rgba(0,0,0,0.7); box-sizing:border-box;}
	.menu_item:hover .sous_menu_item{display:block;}
	
	.sous_menu_item .menu_item{display:block; padding:0px 10px; }
	.sous_menu_item .menu_item.menu_item a{}
	.sous_menu_item .menu_item.menu_item a span{text-align:left;}

	.zone_menu .menu_icone, .zone_menu_open .menu_icone{display:none; z-index:10; position:fixed; top:0px; left:0px; width:80px; height:50px;  cursor:pointer; transition: all 0.5s ease 0s; }
	.zone_menu .menu_icone span, .zone_menu_open .menu_icone span{left: 50%; top:25px; height: 3px; width:25px; margin-top: -7px; margin-left: -12px; display:block; position: absolute; background-color: #FFFFFF; content: ""; transition: all 0.4s ease 0s;}
	.zone_menu .menu_icone span::before, .zone_menu_open .menu_icone span::before{left: 0; top: -8px; height: 3px; width:25px; display:block; position: absolute; background-color: #FFFFFF; content: ""; transition: all 0.4s ease 0s;}
	.zone_menu .menu_icone span::after, .zone_menu_open .menu_icone span::after{left: 0; top: 8px; height: 3px; width:25px; display:block; position: absolute; background-color: #FFFFFF; content: ""; transition: all 0.4s ease 0s;}

	.zone_menu_open .menu_icone span{height:0px;}
	.zone_menu_open .menu_icone span::before{transform: rotate(-45deg); top:0; -webkit-transform: rotate(-45deg); top:0;}
	.zone_menu_open .menu_icone span::after{transform: rotate(45deg); top:0; -webkit-transform: rotate(45deg); top:0;}

	.menu_icone strong, .zone_menu_open .menu_icone strong{display:block; font-family:text_web_regular; font-size:15px; margin:0px; padding:0px; margin-top:30px; color:#FFFFFF; text-align:center; font-variant:small-caps;}

	

	
/* ***********************************************************	*/
/* Homepage */
/* ***********************************************************	*/
	.homepage_zone{display:flex; flex-flow:row nowrap; justify-content:center;  align-items:center; min-height:500px; margin:20px 0 20px 0; padding:20px; width:100%; background-repeat:no-repeat; background-position:center center; background-size:cover; box-sizing:border-box;}
	.homepage_content{display:block; padding:40px; max-width:880px; border-radius:40px; background:rgba(255,255,255,0.75); box-sizing:border-box;}
	.homepage_content a{display:block; color:#FFFFFF; padding:10px; background:var(--color-vert-dark); border:2px solid #FFFFFF; border-radius:10px; box-sizing:border-box;}


/* ***********************************************************	*/
/* Page */
/* ***********************************************************	*/
	.page{width:100%; padding:80px 0px 40px 0px; background:#FFFFFF; text-align:left; box-sizing:border-box; }
	
	.content{display:block; width:100%; padding:40px 0 0 0; max-width:var(--max-width-content); margin:auto; box-sizing:border-box; }

	.zone_visuel{display:flex; flex-flow:row nowrap; justify-content:center;  align-items:center; margin:0px 0 100px 0; padding:60px; width:100%; background-repeat:no-repeat; background-position:center center; background-size:cover; box-sizing:border-box;}
	.zone_visuel_page{width:100%; max-width:var(--max-width-content); min-height:600px; margin:auto; display:flex; flex-flow:row nowrap; justify-content:center;  align-items:center;  box-sizing:border-box;}
	.zone_visuel_content{display:block; padding:40px; max-width:880px; width:90%; border-radius:40px; background:rgba(255,255,255,0.80); box-sizing:border-box;}
	.zone_visuel_page.gauche{justify-content:flex-start; }
	.zone_visuel_page.droite{justify-content:flex-end; }
	.zone_visuel_content h2{ color : var(--color-vert-light);}
	.zone_visuel_content h2::after{display:inline-block; width:40px; height:60px; margin-left:10px; background:url('picto_feuille.png') no-repeat center center; background-size:contain; content:" "; box-sizing:border-box;}
	.zone_visuel_content .zone_visuel_text{}
	.zone_visuel_content .zone_visuel_link{display:flex; flex-flow:row nowrap; justify-content:flex-end;  align-items:center;}
	.zone_visuel_content .zone_visuel_link a{display:block; color:#FFFFFF; padding:5px 10px; background:var(--color-vert-dark);  border-radius:10px; box-shadow:3px 3px 5px rgba(0,0,0,0.3); box-sizing:border-box; transition:all 0.4s ease;}
	.zone_visuel_content .zone_visuel_link a:hover{background:var(--color-vert-light);}
	
	.contre-indication{display:flex; flex-flow:column nowrap; margin:40px 0 40px 0; padding:20px 30px 20px 200px; border:1px solid #ffa200; border-radius:50px;}
	.contre-indication::before{display:block; position:absolute;width:160px; height:160px; margin:0 0 0 -170px;  font-size:150px; color:#ffa200; content:"!"; font-family:picto_web; box-sizing:border-box;}
	.contre-indication h2{font-size:24px; margin:0 0 10px 0; border-color:#ffa200; color:#ffa200;}
	.contre-indication p{padding:0 10px 0 10px; margin:0;}
	.contre-indication ul{padding:0; margin:0 0 0 40px;}
	
	
	.rappel{font-style:italic; font-family:text_web_regular; padding:40px; }
	
/* ***********************************************************	*/
/* Footer */
/* ***********************************************************	*/
	.contact_zone{display:flex; flex-flow:row nowrap; justify-content:center;  align-items:center; min-height:500px; margin:0; padding:20px; width:100%; min-height:650px; background-image:url('visuel_contact.jpg'); background-repeat:no-repeat; background-position:center center; background-size:cover; box-sizing:border-box;}
	.contact_content{display:block; padding:40px; max-width:880px; font-family:text_web_regular; border-radius:40px; background:rgba(255,255,255,0.75); text-align:left; box-sizing:border-box;}
	.contact_content h1{ color : var(--color-vert-light); border:0; text-align:left; font-size:40px; font-family:text_web_regular;}
	.contact_content h1::after{display:inline-block; width:50px; height:65px; margin-left:10px; background:url('picto_feuille.png') no-repeat center center; background-size:contain; content:" "; box-sizing:border-box;}
	.contact_content .contact_data a{color:#635b66; font-size:30px; font-family:text_bold;}
	.contact_content .contact_data a::before{display:inline-block; margin:0 10px 0 0; vertical-align:top; font-size:30px; font-family:picto_web; box-sizing:border-box;}
	.contact_content .contact_data.email a{font-size:26px; font-family:text_web_regular;}
	.contact_content .contact_data.email a::before{content:"m"; vertical-align:bottom;}
	.contact_content .contact_data.tel a::before{content:"k"; font-size:34px;}
	.contact_content .contact_data a:hover{color:var(--color-hover);}
	.footer
	{
		position:absolute;
		width:100%;
		height:80px;
		margin:-80px 0 0 0 ;
		padding:20px 20px 20px 20px;

		text-align:center;
		background:rgba(0,0,0, 0.7);
		box-sizing:border-box;
	}
	
	.footer_content
	{
		display:flex;
		max-width:var(--max-width-content); 
		margin:auto; 
		flex-flow:row nowrap; 
		justify-content:space-around;
		align-items:center;
		color:#FFFFFF;
	}
	
	

/* ***********************************************************	*/
/* Sommaire Blog */
/* ***********************************************************	*/
	.zone_contenu ul.wp-block-latest-posts{list-style:none; margin:0; padding:0;}
	
	.zone_contenu .wp-block-latest-posts li{height:150px; padding-left:0; background:none; border-bottom:1px solid #999999;}
	.zone_contenu .wp-block-latest-posts li:hover{background:#FFFFCC;}
	.wp-block-latest-posts__featured-image{display:block; float:left; padding:10px; margin:0 20px 10px 0;}
	.wp-block-latest-posts__featured-image img{height:130px; border:2px solid #FFFFFF; border-radius:10px;}
	.wp-block-latest-posts__post-title{display:block; padding:20px 10px 20px 0px; font-size:0.9em;}
	.zone_contenu .wp-block-latest-posts li time{display:block; text-align:right; padding-right:20px; font-size:0.7em; color:#666666;}
	.wp-block-latest-posts__featured-image:hover img{border-color: #FDC13C;}
	

	
	
/* ***********************************************************	*/
/* Blog / Post / Archive */
/* ***********************************************************	*/
	.zone_liste_post{display:block; max-width:1000px; margin:auto;box-sizing:border-box;}

	.list_post{width:100%; padding:10px; box-sizing:border-box;}
	.post_item{display:block; padding:10px; background:#FFFFFF; box-sizing:border-box;}
	.post_item:nth-child(2n){background:#EEEEEE;}
	.post_item:hover{background:#FFFFCC; color:#5FB670;}
	.post_visuel{display:block; float:left; width:120px; height:60px; border:1px solid #EEEEEE; background-color:#FFFFFF; background-size:contain; background-repeat:no-repeat; background-position:center center; box-sizing:border-box;}
	.post_date{display:block; float:left; width:calc(100% - 150px); text-align:right;font-family:text_web; color:#5FB670; box-sizing:border-box;}
	
	.post_title{display:block; float:left; width:calc(100% - 150px); padding-left:20px; box-sizing:border-box;}
	.post_summary{display:block; float:left; width:calc(100% - 150px); padding-left:20px; font-size:0.9em; color:#999999; box-sizing:border-box;}
	
	

	
/* ***********************************************************	*/
/* Page Erreur */
/* ***********************************************************	*/
	.erreur
	{
		max-width:400px;
		margin:100px auto 100px auto; 
		padding:10px 0 20px 100px; 
		
		text-align:left; 
		vertical-align:top; 

		font-size:14px; 
		color:#FF0000; 
		
	}
	.erreur strong{display:block; padding:0; margin:0 0 10px 0; font-variant:small-caps; font-size:1.6em;}
	
	.erreur::before{display:block; position:absolute; width:80px; margin:0 0 0 -100px; line-height:80px;  margin-right:40px; font-size:80px; content:"b"; font-family:picto_web; box-sizing:border-box;}

	
/* ***********************************************************	*/
/* Responsive design */
/* ***********************************************************	*/
	@media screen and (max-width: 770px)
	{
		.header{height:55px; box-shadow: 2px 2px 5px rgba(0,0,0,0.3);}
		.header_content{position:fixed; justify-content:flex-end; right:0; top:0; height:55px; z-index:z-index:10002;}
		.header_logo{padding:2px 10px 2px 5px;}
		.header_logo a{height:51px; background-position:right center;}
		.zone_menu, .zone_menu_open{position:fixed; z-index:z-index:10001; top:55px; left:-450px; float:none; width:90%; max-width:400px; transition: all 0.5s ease 0s; box-sizing:border-box;}
		.zone_menu_open{left:0px;}
		
		.zone_menu .menu_icone, .zone_menu_open .menu_icone{display:block;}
		
		.menu{flex-flow:column nowrap; padding:0; max-height:calc(100vh - 80px); overflow:auto; box-shadow: 5px 5px 5px rgba(0,0,0,0.4);}
		.menu_item{display:block; width:100%; line-height:50px; padding:10px 0 10px 20px; text-align:left; clear:both;  border-top:1px solid #333333; box-sizing:border-box; }
		.menu_item a{text-align:left;}
		.menu_item a span{text-align:left; line-height:1.3em; }

		.sous_menu_item{position:static; display:block; width:100%; padding:0px 0px 0px 10px;  box-shadow:0px 0px 0px rgba(0,0,0,0); box-sizing:border-box;}
		.menu_item:hover .sous_menu_item{display:block;}
		
		.sous_menu_item .menu_item{display:block; padding:0px 10px; }
		.sous_menu_item .menu_item.menu_item a span{text-align:left;}
		
		.footer{margin-bottom:100px; }
		.footer div{float:none !important; margin-bottom:10px; }
		
		
		.page{padding:50px 0px 100px 0px;}
		.content{display:block; width:100%;}
		.zone_contenu{padding-left:0; padding-right:0; }
		
		.homepage_content{padding:0;}
		.zone_visuel{padding:60px 20px 60px 20px;}
		.zone_visuel_page.gauche{justify-content:center; }
		.zone_visuel_page.droite{justify-content:center; }
	
		h1{font-size:2em;}
		h2{font-size:1.2em;}
		
		.contact_zone{align-items: flex-start;;}
		
		.erreur{text-align:center;  padding:40px; }
		.erreur::before{position:relative; display:block; margin:auto;}
		
		.contre-indication{margin:10px; padding:20px 20px 20px 20px;}
		.contre-indication::before{display:block; position:relative; width:100px; height:100px; margin:auto;  font-size:100px; }
		.contre-indication h2{margin-top:20px;}
		
		.wp-block-latest-posts{list-style:none;}
	
		.wp-block-latest-posts li{height:150px; background:none; border-bottom:1px solid #999999;}
		.wp-block-latest-posts li:hover{background:#FFFFCC;}
		.wp-block-latest-posts__featured-image{display:block; float:left; padding:10px; margin:0 20px 10px 0;}
		.wp-block-latest-posts__featured-image img{height:130px; border:2px solid #FFFFFF; border-radius:10px;}
		.wp-block-latest-posts__post-title{display:block; padding:20px 10px 20px 0px; font-size:0.9em;}
		.wp-block-latest-posts li time{display:block; text-align:right; padding-right:20px; font-size:0.7em; color:#666666;}
		.wp-block-latest-posts__featured-image:hover img{border-color: #FDC13C;}
	}
	
	
	@media screen and (max-width: 500px)
	{
		.page{padding:50px 5px 50px 5px;}
		
		.zone_visuel_content{width: 98%; padding:20px; border-radius: 20px;}
		.zone_visuel_content h2::after{width:20px; height:30px; margin-left:10px; }
		
		
		.contact_content{padding:20px; border-radius: 20px;}
		.contact_content h1{font-size:34px;}
		.contact_content h1::after{width:25px; height:32px;}
		.contact_content .contact_data{padding:5px;}
		
		.footer_content{font-size:0.8em;}
	}
	
	